==============
API Reference
==============

.. raw:: html

   <hr>


.. doxygengroup:: group_board_libs
   :project: sensor-motion-bmi1601.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   
   